Subject: Re: Win32 Online Documentation?
From: [email-masked] (The Greene Family)

22 Nov 1997 02:19:15 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

ever heard of archie? wonderful tool..... :)

At 04:46 AM 11/20/97 -0800, you wrote:
>On 20 Nov 97 at 9:13, the Illustrious Axel Riese wrote:
>
>> Hi all!
> 
>> Some months ago I downloaded the file api32wh.hlp from somewhere. This is
>> a rather big (8 MB) Windows Help file from Microsoft which describes most
>> of the Win32 API functions in detail. For me, this documentation turned
>> out to be very useful for writing Win32 applications, since with a
>> programmable editor you can quickly look up information on a specific
>> function, structure, etc.
>
>	This sounds like the sort of thing I am looking for.
>
>> 
>> Unfortunately, I don't remember where I got this file from (actually an
>> address ending with .ac.uk), but it should not be too difficult to figure
>> this out. However I remember that the version at ftp.funet.fi was broken
>> !
>
>	Not sure where I would begin to look for it.  If anyone still has the 
>location reference, it would be greatly appreciated.
>
>	Thanks, Axel for your help.
>
>	Peace,
>
>		Paul G.
>
>
>Chronicles of Aurum: Book I
>      A Journey Into the Fantastic
>http://www.submergedsoftware.com/
>ICQ#977283
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".